Subject: Fw: A little something to make you smile!
From: "gfilbert" <[email-masked]>
To: "Taylor Mayer" <[email-masked]>, "Tammy DeMauro" <[email-masked]>, "Stephanie Wesolek" <[email-masked]>, "Stacy Mat Kuhn" <[email-masked]>, "Sarah Filbert" <[email-masked]>, "Ryan Charters" <[email-masked]>, "Roberta Bader" <[email-masked]>, "Mike Lloyd" <[email-masked]>, "Mike Ellison" <[email-masked]>, "Melissa Dobson" <[email-masked]>, "Mat Miller" <[email-masked]>, "Ken Landman" <[email-masked]>, "Katie Manchester" <[email-masked]>, "Jennifer Brucker" <[email-masked]>, "Fawn Tutino" <[email-masked]>, "Danyell Dobson" <s
Date: Wed, 23 Apr 2003 12:52:07 -0400

Subject: Friends

        
      You might be best friends one year,  

      pretty good friends the next year, 

      don't talk that often the next year, 

      and don't want to talk at all the year after that. 

      So, I just wanted to say, 

      even if I never talk to you again in my life,  

      you are special to me and you have made a difference in my life, 

      I look up to you, respect you, and truly cherish you.  

      Send this to all your friends, 

      no matter how often you talk, 

      or how close you are, 

      and send it to the person who sent it to you. 

      Let old friends know you haven't forgotten them,  

      and tell new friends you never will. 

      Remember, everyone needs a friend, 

      someday you might feel like you have NO FRIENDS at all,  

      just remember this e-mail  

      and take comfort in knowing   

      somebody out there cares about you and always will